Subject: Re: [PATCH] powerpc 405 : remove 4xx platform from Makefile

From: David Gibson <[email-masked]>
Date: Tue, 6 Feb 2007 10:54:26 +1100

On Mon, Feb 05, 2007 at 03:20:11PM -0500, Mathieu Desnoyers wrote:
> powerpc 405 : remove 4xx platform from Makefile
> 
> Having an empty arch/powerpc/platforms/4xx (no object) causes a linking
> error. To correct this, 4xx must be removed from the upper level
> Makefile (just like 8xx).

I don't think there's any point to this.  4xx is broken anyway in
arch/powerpc at present.  When it's fixed (which I'm working on now),
that directory will no longer be empty.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson